Bug 177365 - Update to mailman 2.1.7
Update to mailman 2.1.7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://permalink.gmane.org/gmane.mail...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-09 22:05 EST by Kenneth Porter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 11:37:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenneth Porter 2006-01-09 22:05:13 EST
See announcement at:

http://permalink.gmane.org/gmane.mail.mailman.devel/17603

Note You need to log in before you can comment on or make changes to this bug.